.content-continer {
    height: calc(100vh - 64px);
}
.side-panel {
    width: 250px;
}
.action-item {
    position: relative;
    height: 17px;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    font-size: 15px;
    padding: 15px;
    cursor: pointer;
    outline: none;
}
.action-item:hover {
    background-color: aliceblue;
}
.action-item.active {
    font-weight: bold;
    background-color: #e2f2ff;
}
.action-marker {
    display: none;
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #4A148C;
}
.action-item.active .action-marker {
    display: block;
}